Support » Plugin: jQuery T(-) Countdown Widget » When you will release new update compatible to the latest WP version

  • Resolved Ankit Joshi

    (@ankitjoshi11)


    I have used T(-) Countdown plugin on my site. I want to update current installed WP to latest version WP but this plugin is not comatible to latest version 5.2.

    Can you please let me know what’s your plan to upgrade it.

    Thanks,

    • This topic was modified 10 months, 4 weeks ago by Ankit Joshi.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Contributor twinpictures

    (@twinpictures)

    Will be updated soon.
    Still, the current version is compatible with 5.2, it can be installed with no issues.

Viewing 1 replies (of 1 total)
  • The topic ‘When you will release new update compatible to the latest WP version’ is closed to new replies.